@font-face {
  font-family: 'Gill Sans plus';
  src: url('https://fonts.assets-landingi.com/Q53VMKwj/Gill_Sans_Medium.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Gill Sans plus';
  src: url('https://fonts.assets-landingi.com/KczZwmSs/GillSans_Condensed.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Gill Sans plus';
  src: url('https://fonts.assets-landingi.com/UK54BnMH/Gill_Sans_Heavy.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Gill Sans plus';
  src: url('https://fonts.assets-landingi.com/BWHKZZ9C/Gill_Sans_Medium_Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'Gill Sans plus';
  src: url('https://fonts.assets-landingi.com/tTayCc0t/GillSans_Condensed_Bold.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'Gill Sans plus';
  src: url('https://fonts.assets-landingi.com/v0Y4qxg2/Gill_Sans_Heavy_Italic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}